.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.117000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.300000px;}
.ls5{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.300000px;}
.ls6{letter-spacing:0.320000px;}
.ls4{letter-spacing:0.384000px;}
.ls2{letter-spacing:0.900000px;}
.ls7{letter-spacing:1.500000px;}
.ls3{letter-spacing:3.000000px;}
.ls0{letter-spacing:9.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.006000px;}
.ws1{word-spacing:-0.003000px;}
.ws4{word-spacing:-0.002400px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.002000px;}
.ws2{word-spacing:0.003000px;}
.ws3{word-spacing:0.006000px;}
.ws7{word-spacing:0.300000px;}
._0{width:1.194000px;}
.fc1{color:rgb(102,102,102);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:20.000000px;}
.fs2{font-size:24.000000px;}
.fs1{font-size:30.000000px;}
.fs0{font-size:60.000000px;}
.y0{bottom:0.000000px;}
.y1e{bottom:8.944731px;}
.y1d{bottom:21.695069px;}
.y1c{bottom:29.869891px;}
.y1b{bottom:38.044713px;}
.y2e{bottom:74.302318px;}
.y2d{bottom:83.955420px;}
.y56{bottom:83.958940px;}
.y2c{bottom:93.605968px;}
.y55{bottom:93.609488px;}
.y2b{bottom:103.256515px;}
.y54{bottom:103.260035px;}
.y2a{bottom:122.558462px;}
.y53{bottom:122.561982px;}
.y29{bottom:132.209010px;}
.y52{bottom:132.212529px;}
.y28{bottom:141.859557px;}
.y51{bottom:141.863077px;}
.y27{bottom:151.510105px;}
.y50{bottom:151.513624px;}
.y26{bottom:161.160652px;}
.y4f{bottom:161.164172px;}
.y25{bottom:180.462599px;}
.y4e{bottom:180.466118px;}
.y24{bottom:190.113146px;}
.y4d{bottom:190.116666px;}
.y23{bottom:199.763694px;}
.y4c{bottom:199.767213px;}
.y22{bottom:209.414241px;}
.y4b{bottom:209.417761px;}
.y21{bottom:228.716188px;}
.y4a{bottom:228.719707px;}
.y20{bottom:238.366735px;}
.y49{bottom:238.370255px;}
.y1f{bottom:248.017283px;}
.y48{bottom:248.020802px;}
.y47{bottom:285.537274px;}
.y1a{bottom:285.538409px;}
.y46{bottom:295.187821px;}
.y19{bottom:295.188957px;}
.y45{bottom:304.838369px;}
.y18{bottom:304.839504px;}
.y44{bottom:324.140315px;}
.y17{bottom:324.141451px;}
.y43{bottom:333.790863px;}
.y16{bottom:333.791998px;}
.y42{bottom:343.441410px;}
.y15{bottom:343.442546px;}
.y41{bottom:353.091958px;}
.y14{bottom:353.093093px;}
.y40{bottom:362.742505px;}
.y13{bottom:362.743641px;}
.y3f{bottom:382.044452px;}
.y12{bottom:382.045587px;}
.y3e{bottom:391.695000px;}
.y11{bottom:391.696135px;}
.y3d{bottom:401.345547px;}
.y10{bottom:401.346682px;}
.y3c{bottom:410.996095px;}
.yf{bottom:410.997230px;}
.y3b{bottom:430.298041px;}
.ye{bottom:430.299176px;}
.y3a{bottom:439.948589px;}
.yd{bottom:439.949724px;}
.y39{bottom:459.250535px;}
.yc{bottom:459.251671px;}
.y38{bottom:468.901083px;}
.yb{bottom:468.902218px;}
.y37{bottom:478.551630px;}
.ya{bottom:478.552766px;}
.y36{bottom:488.202178px;}
.y9{bottom:488.203313px;}
.y35{bottom:507.504124px;}
.y8{bottom:507.505260px;}
.y34{bottom:517.154672px;}
.y7{bottom:517.155807px;}
.y33{bottom:536.456618px;}
.y6{bottom:536.457754px;}
.y32{bottom:546.107166px;}
.y5{bottom:546.108301px;}
.y31{bottom:555.757713px;}
.y4{bottom:555.758849px;}
.y30{bottom:571.652633px;}
.y3{bottom:571.653768px;}
.y2f{bottom:581.303180px;}
.y2{bottom:581.304315px;}
.y1{bottom:613.674112px;}
.h6{height:18.160000px;}
.h5{height:21.792000px;}
.h4{height:27.240000px;}
.h3{height:27.600000px;}
.h2{height:55.200000px;}
.h1{height:675.558195px;}
.h0{height:675.807981px;}
.w1{width:935.562945px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x17{left:508.186665px;}
.x24{left:511.134426px;}
.x25{left:534.261508px;}
.x21{left:540.033273px;}
.x33{left:542.318817px;}
.x2a{left:555.466656px;}
.x29{left:558.531362px;}
.x27{left:572.521378px;}
.x2b{left:574.496960px;}
.x36{left:579.832734px;}
.x2e{left:587.592854px;}
.x3f{left:601.843442px;}
.x30{left:604.173266px;}
.x22{left:606.130114px;}
.x41{left:615.347226px;}
.x31{left:620.464153px;}
.x3e{left:622.271129px;}
.x3a{left:627.006565px;}
.x40{left:630.336102px;}
.x16{left:632.294086px;}
.x2f{left:635.169466px;}
.x34{left:641.982669px;}
.x39{left:644.063842px;}
.x37{left:647.376348px;}
.x3d{left:648.797575px;}
.x2d{left:654.557418px;}
.x32{left:657.836714px;}
.x23{left:660.917600px;}
.x38{left:663.334281px;}
.x28{left:668.718594px;}
.x26{left:670.310129px;}
.x3b{left:672.479012px;}
.x2c{left:674.500577px;}
.x35{left:677.528667px;}
.x3c{left:684.298442px;}
.x18{left:722.574093px;}
.x11{left:756.200825px;}
.x5{left:785.008557px;}
.x6{left:787.180846px;}
.x1a{left:790.013932px;}
.xc{left:791.336380px;}
.x8{left:807.387132px;}
.x2{left:812.716945px;}
.xb{left:813.739650px;}
.xa{left:828.641669px;}
.x13{left:833.613834px;}
.x1{left:836.363753px;}
.x1f{left:838.211319px;}
.x1d{left:844.052911px;}
.x1c{left:848.984202px;}
.x1e{left:853.803941px;}
.x20{left:855.897036px;}
.xf{left:858.350334px;}
.x1b{left:860.905817px;}
.x12{left:863.944977px;}
.x3{left:865.129475px;}
.x14{left:866.149625px;}
.x10{left:871.873703px;}
.x9{left:879.052219px;}
.x15{left:890.035432px;}
.xe{left:891.331482px;}
.x4{left:893.025203px;}
.x7{left:894.319550px;}
.xd{left:900.603944px;}
.x19{left:902.319805px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.352301pt;}
.ls5{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.352301pt;}
.ls6{letter-spacing:0.375788pt;}
.ls4{letter-spacing:0.450946pt;}
.ls2{letter-spacing:1.056904pt;}
.ls7{letter-spacing:1.761506pt;}
.ls3{letter-spacing:3.523013pt;}
.ls0{letter-spacing:10.569038pt;}
.ws6{word-spacing:-0.007046pt;}
.ws1{word-spacing:-0.003523pt;}
.ws4{word-spacing:-0.002818pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.002349pt;}
.ws2{word-spacing:0.003523pt;}
.ws3{word-spacing:0.007046pt;}
.ws7{word-spacing:0.352301pt;}
._0{width:1.402159pt;}
.fs3{font-size:23.486750pt;}
.fs2{font-size:28.184100pt;}
.fs1{font-size:35.230126pt;}
.fs0{font-size:70.460251pt;}
.y0{bottom:0.000000pt;}
.y1e{bottom:10.504133pt;}
.y1d{bottom:25.477333pt;}
.y1c{bottom:35.077333pt;}
.y1b{bottom:44.677333pt;}
.y2e{bottom:87.256000pt;}
.y2d{bottom:98.592000pt;}
.y56{bottom:98.596133pt;}
.y2c{bottom:109.925000pt;}
.y55{bottom:109.929133pt;}
.y2b{bottom:121.258000pt;}
.y54{bottom:121.262133pt;}
.y2a{bottom:143.925000pt;}
.y53{bottom:143.929133pt;}
.y29{bottom:155.258000pt;}
.y52{bottom:155.262133pt;}
.y28{bottom:166.591000pt;}
.y51{bottom:166.595133pt;}
.y27{bottom:177.924000pt;}
.y50{bottom:177.928133pt;}
.y26{bottom:189.257000pt;}
.y4f{bottom:189.261133pt;}
.y25{bottom:211.924000pt;}
.y4e{bottom:211.928133pt;}
.y24{bottom:223.257000pt;}
.y4d{bottom:223.261133pt;}
.y23{bottom:234.590000pt;}
.y4c{bottom:234.594133pt;}
.y22{bottom:245.923000pt;}
.y4b{bottom:245.927133pt;}
.y21{bottom:268.590000pt;}
.y4a{bottom:268.594133pt;}
.y20{bottom:279.923000pt;}
.y49{bottom:279.927133pt;}
.y1f{bottom:291.256000pt;}
.y48{bottom:291.260133pt;}
.y47{bottom:335.317133pt;}
.y1a{bottom:335.318467pt;}
.y46{bottom:346.650133pt;}
.y19{bottom:346.651467pt;}
.y45{bottom:357.983133pt;}
.y18{bottom:357.984467pt;}
.y44{bottom:380.650133pt;}
.y17{bottom:380.651467pt;}
.y43{bottom:391.983133pt;}
.y16{bottom:391.984467pt;}
.y42{bottom:403.316133pt;}
.y15{bottom:403.317467pt;}
.y41{bottom:414.649133pt;}
.y14{bottom:414.650467pt;}
.y40{bottom:425.982133pt;}
.y13{bottom:425.983467pt;}
.y3f{bottom:448.649133pt;}
.y12{bottom:448.650467pt;}
.y3e{bottom:459.982133pt;}
.y11{bottom:459.983467pt;}
.y3d{bottom:471.315133pt;}
.y10{bottom:471.316467pt;}
.y3c{bottom:482.648133pt;}
.yf{bottom:482.649467pt;}
.y3b{bottom:505.315133pt;}
.ye{bottom:505.316467pt;}
.y3a{bottom:516.648133pt;}
.yd{bottom:516.649467pt;}
.y39{bottom:539.315133pt;}
.yc{bottom:539.316467pt;}
.y38{bottom:550.648133pt;}
.yb{bottom:550.649467pt;}
.y37{bottom:561.981133pt;}
.ya{bottom:561.982467pt;}
.y36{bottom:573.314133pt;}
.y9{bottom:573.315467pt;}
.y35{bottom:595.981133pt;}
.y8{bottom:595.982467pt;}
.y34{bottom:607.314133pt;}
.y7{bottom:607.315467pt;}
.y33{bottom:629.981133pt;}
.y6{bottom:629.982467pt;}
.y32{bottom:641.314133pt;}
.y5{bottom:641.315467pt;}
.y31{bottom:652.647133pt;}
.y4{bottom:652.648467pt;}
.y30{bottom:671.313133pt;}
.y3{bottom:671.314467pt;}
.y2f{bottom:682.646133pt;}
.y2{bottom:682.647467pt;}
.y1{bottom:720.660533pt;}
.h6{height:21.325969pt;}
.h5{height:25.591163pt;}
.h4{height:31.988954pt;}
.h3{height:32.411715pt;}
.h2{height:64.823431pt;}
.h1{height:793.333333pt;}
.h0{height:793.626667pt;}
.w1{width:1098.666667pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x17{left:596.782667pt;}
.x24{left:600.244333pt;}
.x25{left:627.403333pt;}
.x21{left:634.181333pt;}
.x33{left:636.865333pt;}
.x2a{left:652.305333pt;}
.x29{left:655.904333pt;}
.x27{left:672.333333pt;}
.x2b{left:674.653333pt;}
.x36{left:680.919333pt;}
.x2e{left:690.032333pt;}
.x3f{left:706.767333pt;}
.x30{left:709.503333pt;}
.x22{left:711.801333pt;}
.x41{left:722.625333pt;}
.x31{left:728.634333pt;}
.x3e{left:730.756333pt;}
.x3a{left:736.317333pt;}
.x40{left:740.227333pt;}
.x16{left:742.526667pt;}
.x2f{left:745.903333pt;}
.x34{left:753.904333pt;}
.x39{left:756.348333pt;}
.x37{left:760.238333pt;}
.x3d{left:761.907333pt;}
.x2d{left:768.671333pt;}
.x32{left:772.522333pt;}
.x23{left:776.140333pt;}
.x38{left:778.978333pt;}
.x28{left:785.301333pt;}
.x26{left:787.170333pt;}
.x3b{left:789.717333pt;}
.x2c{left:792.091333pt;}
.x35{left:795.647333pt;}
.x3c{left:803.597333pt;}
.x18{left:848.545867pt;}
.x11{left:888.035000pt;}
.x5{left:921.865000pt;}
.x6{left:924.416000pt;}
.x1a{left:927.743000pt;}
.xc{left:929.296000pt;}
.x8{left:948.145000pt;}
.x2{left:954.404000pt;}
.xb{left:955.605000pt;}
.xa{left:973.105000pt;}
.x13{left:978.944000pt;}
.x1{left:982.173333pt;}
.x1f{left:984.343000pt;}
.x1d{left:991.203000pt;}
.x1c{left:996.994000pt;}
.x1e{left:1002.654000pt;}
.x20{left:1005.112000pt;}
.xf{left:1007.993000pt;}
.x1b{left:1010.994000pt;}
.x12{left:1014.563000pt;}
.x3{left:1015.954000pt;}
.x14{left:1017.152000pt;}
.x10{left:1023.874000pt;}
.x9{left:1032.304000pt;}
.x15{left:1045.202000pt;}
.xe{left:1046.724000pt;}
.x4{left:1048.713000pt;}
.x7{left:1050.233000pt;}
.xd{left:1057.613000pt;}
.x19{left:1059.628000pt;}
}
